Welcome to the new home of the Cumulus Support forum.

Latest Cumulus release v1.9.4 (build 1099) - Nov 28 2014
Latest Cumulus MX release - v3.0.0 build 3044 7 December 2018. See the Wiki for download

Script version

Share your Cumulus MX user interface here

Moderator: mcrossley

Post Reply
malmeida
Posts: 41
Joined: Thu 06 Oct 2016 7:16 pm
Weather Station: Maplin N96FY
Operating System: Raspbian

Script version

Post by malmeida » Tue 20 Mar 2018 6:22 pm

When I run cumulusmx.sh -s, I receive:
CumulusMX Version: Cumulus MX v.3.0.0 build 3043 - Available Version: ://sa
This Script Version: 2.5.3.0 (2016-09-27) - Available new Version: 2.5.5.0 (2017-09-11)
How can I update Script Version?

User avatar
ConligWX
Posts: 735
Joined: Mon 19 May 2014 10:45 pm
Weather Station: Davis Vantage Pro2 Plus
Operating System: MeteoBridge Nano SD
Location: Bangor, NI
Contact:

Re: Script version

Post by ConligWX » Tue 20 Mar 2018 6:29 pm

Regards Simon

https://www.conligwx.org
https://twitter.com/conligwx
Davis Vantage Pro2 Plus - Meteobrige Nano SD + Saratoga/PWS Templates

malmeida
Posts: 41
Joined: Thu 06 Oct 2016 7:16 pm
Weather Station: Maplin N96FY
Operating System: Raspbian

Re: Script version

Post by malmeida » Tue 20 Mar 2018 7:25 pm

I have updated Script version but now when I use sudo ./cumulusmx.sh -s, it says:
nc: port number invalid: x,x,x,x
and:
CumulusMX is not listening on TCP Port: 8998

User avatar
ConligWX
Posts: 735
Joined: Mon 19 May 2014 10:45 pm
Weather Station: Davis Vantage Pro2 Plus
Operating System: MeteoBridge Nano SD
Location: Bangor, NI
Contact:

Re: Script version

Post by ConligWX » Tue 20 Mar 2018 9:18 pm

You would be best asking the question in the link provided. thats where you will be support for the script.
Regards Simon

https://www.conligwx.org
https://twitter.com/conligwx
Davis Vantage Pro2 Plus - Meteobrige Nano SD + Saratoga/PWS Templates

Post Reply